<%@ Page Language="C#" MasterPageFile="~/Admin/Guide.master" AutoEventWireup="true"
    CodeBehind="FrontPageTemplateConfigGuide.aspx.cs" Inherits="PowerEasy.Module.General.WebSite.Admin.Configuration.FrontPageTemplateConfigGuide"
    Title="动态页模板配置" %>

<asp:Content ID="Content1" ContentPlaceHolderID="CphTitle" runat="Server">
    动态页模板配置
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="CphSubMenu" runat="Server">
    <script type="text/javascript" language="javascript">
        $(document).ready(function () {
            $("a").first().parent().addClass("selected");
            jQuery("a").click(function (event) {
                jQuery("a").parent().removeClass("selected");
                jQuery(this).parent().addClass("selected");
            });
        });        
    </script>
</asp:Content>